.vc_custom_1541504146073 {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.vc_custom_1543054549351 {
    padding-top: 129px !important;
}

.vc_custom_1542201324411 {
    padding-bottom: 90px !important;
}

.vc_custom_1542980858135 {
    padding-top: 145px !important;
}

.vc_custom_1542981658934 {
    padding-top: 110px !important;
    padding-bottom: 110px !important;
}

.vc_custom_1542124235650 {
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.vc_custom_1543405625668 {
    padding-top: 120px !important;
    padding-bottom: 73px !important;
}

.vc_custom_1542982348151 {
    padding-top: 123px !important;
    padding-bottom: 64px !important;
}

.vc_custom_1542201576527 {
    padding-bottom: 130px !important;
}

.vc_custom_1597054381667 {
    margin-right: 6% !important;
    margin-left: 6% !important;
    border-bottom-width: 30px !important;
}

.vc_custom_1597144880157 {
    margin-bottom: -9% !important;
    background-color: #ffffff !important;
}

.vc_custom_1541513302110 {
    padding-right: 13% !important;
}

.vc_custom_1541513310355 {
    padding-right: 13% !important;
}

.vc_custom_1541513318232 {
    padding-right: 13% !important;
}

.vc_custom_1541513334027 {
    padding-right: 13% !important;
}

.eltdf-title-holder.eltdf-centered-type .eltdf-page-subtitle {
    font-weight: 300;
}

.eltdf-image-with-text-holder {
    z-index: 5;
}

.eltdf-parallax-row-holder {
    background-size: cover;
}

@media only screen and (min-width: 1921px) {
    .eltdf-title-holder.eltdf-has-bg-image {
        background-size: cover;
    }
}

.eltdf-page-header {
    border-bottom: 1px solid gray;
}

a {
    color: #5fa8ec;
}

.eltdf-mobile-menu-opener a {
    color: #5f8dba;
}

.eltdf-section-title-holder span.eltdf-st-text,
.eltdf-portfolio-list-holder article .eltdf-pli-text .eltdf-pli-category-holder a,
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>a,
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>h6,
.eltdf-mobile-header .eltdf-mobile-nav ul li a:hover,
.eltdf-mobile-header .eltdf-mobile-nav ul li h6:hover,
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>a,
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor>h6,
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>a,
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item>h6,
.eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a,
a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
p a:hover {
    color: #242424;
}

h2 {
    font-family: Cormorant, serif;
    font-weight: bold;
    color: #5f8dba;
}

@media only screen and (max-width: 680px) {
    h2 {
        font-size: 30px;
    }
}


#eltdf-back-to-top>span {
    color: #5fa8ec;
    border: 1px solid #5fa8ec;
}

.countdown .day,
.countdown .hour,
.countdown .min,
.countdown .sec {
    width: 100%;
    padding-right: 10px;
}

.countdown {
    width: 100%;
}

.eltdf-title-holder.eltdf-centered-type {
    background-color: #121f38;
    background-position: 0 -350px !important;
}

#respond input[type=text],
#respond textarea,
.eltdf-style-form textarea,
.post-password-form input[type=password],
.wpcf7-form-control.wpcf7-date,
.wpcf7-form-control.wpcf7-number,
.wpcf7-form-control.wpcf7-quiz,
.wpcf7-form-control.wpcf7-select,
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea,
input[type=text],
input[type=email],
input[type=password] {
    max-width: 300px;
    border: 1px solid #e1e1e1;
    font-family: Muli, sans-serif;
    font-style: initial;
    padding: 5px 8px;
    font-size: 18px;
    text-align: center;
    color: #5fa8ec;
}

input[type="submit"] {
    border: 1px solid #5f8dba;
    text-transform: uppercase;
    background: #5f8dba;
    color: white;
    padding: 12px 35px;
    text-decoration: none;
}